
.contact{
    border-top: 0px solid #F39C12;
    background: url(../img/docs.jpg) no-repeat 50% 50% scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact .container-fluid{
    border: 0px solid #000;
    width: 100%;
}
.contact .col-sm-12{
    border: 0px solid #000;
    margin: 0 0 0 0;
    padding: 0;
}
.contact-content{
    padding: 40px 10px;
    background-color: rgba(0, 0, 0, 0.6);
    width: 80%;
    margin: auto;
}
.contact-content h1{
    margin: 10px 0 0 0;
    font-family: 'Work Sans';
    font-size: 4.00rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
.contact-content hr{
    margin-bottom: 20px !important;
    border-top: 2px solid #F39C12;
    border-bottom: 2px solid #F39C12;
    width: 10%;
    margin: 20px auto;
    margin-bottom: 40px !important;
}

/*************** ICON OBJECTS ******************/
.contact-content .container-fluid{
    border: 0px solid #fff;
    width: 45%;
}
.contact-content .col-sm-6{
    border: 0px solid #fff;
}
.contact-content .icon-object-wrapper{
    border: 0px solid #fff;
    margin: auto;
    width: 100%;
}
.icon{
    font-size: 4.00rem;
    color: #fff;
    text-align: center;
    border: 4px solid #fff;
    border-radius: 50%;
    padding: 10px;
    width: 125px;
    margin: auto;
}
.title{
    margin: 10px 0 0 0;
    font-family: 'Work Sans';
    font-size: 2.00rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

@media only screen and (max-width: 1680px) {

    .icon{
        font-size: 3.6rem;
        padding: 13px;
    }
    .title{
        font-size: 1.8rem;
    }
		
}
@media only screen and (max-width: 1128px) {

    .contact-content .container-fluid{
        width: 75%;
    }
    .icon{
        font-size: 3.3rem;
        padding: 16px;
    }
    .title{
        font-size: 1.3rem;
    }
		
}
@media only screen and (max-width: 570px) {
    
    .contact-content .icon-object-wrapper{
        margin: 20px 0 0 0;
    }

}
@media only screen and (max-width: 500px) {
    
    .icon{
        font-size: 3.00rem;
        padding: 5px;
        width: 90px;
    }
    .title{
        font-size: 1.3rem;
    }

}

/***********************************************/
.contact-content a:link{
    text-decoration: underline;
    color: #fff;
}
.contact-content a:hover{
    text-decoration: none;
    color: #fff;
}
.contact-content a:visited{
    text-decoration: none;
    color: #fff;
}
.contact-content a:active{
    text-decoration: none;
    color: #fff;
}
.contact-content a:focus{
    text-decoration: none;
    color: #fff;
}

@media only screen and (max-width: 1280px) {

    .contact-content{
        padding: 60px 10px;
        width: 100%;
    }
    .contact-content{
        width: 90%;
    }
    .contact-content h1{
        margin: 0 0 0 0;
        font-size: 3.5rem !important;
    }
    .contact-content hr{
        width: 12%;
    }
    .contact-content h2{
        font-size: 2.00rem;
    }
		
}
@media only screen and (max-width: 1000px) {

    .contact-content{
        padding: 80px 10px;
        height: auto;
    }
    .contact-content{
        width: 98%;
    }
    .contact-content h1{
        font-size: 3.2rem !important;
    }
    .contact-content h2{
        font-size: 1.8rem;
        line-height: 125%;
    }
		
}
@media (max-width: 830px) {
    
    .contact-content{
        padding: 60px 10px;
    }
    .contact-content h1{
        font-size: 3.00rem !important;
    }
    .contact-content h2{
        font-size: 1.5rem;
    }
  
}
@media (max-width: 700px) {
    
    .contact-content{
        padding: 20px 10px;
    }
    .contact-content h1{
        font-size: 2.7rem !important;
    }
    .contact-content h2{
        font-size: 1.3rem;
    }
  
}
@media (max-width: 500px) {
    
    .contact-content{
        padding: 40px 10px;
    }
    .contact-content{
        width: 100%;
    }
    .contact-content h1{
        font-size: 2.00rem !important;
    }
    .contact-content hr{
        width: 14%;
    }
    .contact-content h2{
        font-size: 1.2rem;
    }
  
}
